/* Digital Medievalist CSS in progress. */
@import url(navbar.css);
@import url(dd-formmailer.css);
html{background-color:ffffe5;}

body
{
/* background-color: #D9BC99; */
    background-color: #ffffe5;
/* font-family: Verdana, Arial, Helvetica, sans-serif; */
font-family: Tahoma, Helvetica, sans-serif;  
/*    font-family: "Times New Roman", Times, serif; */
    color: #000;
    margin-top:0px;
    margin-bottom:0px;
    font-size:90%;
}

#header
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top:0px;
    margin-bottom:0px;
/**    border-bottom: 1px solid #6D4C07; **/
    position:relative;
    color: #000;
    height: 90px;
/* height: 6em; */
/* em is cleaner when zoomed up, however zoomed down likes the px way... */
}


#headerLogo a img, #headerLogo a
{
text-decoration:none;
border:none;
border-width:0px;
}

#pagebody
{
    background-color:#ffffff;
    border-top: 1px solid #6D4C07;
    border-left: 1px solid #6D4C07;
    border-right: 1px solid #6D4C07;
    border-bottom: 1px solid #6D4C07;
/* clear: both; */
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px 30px 20px 30px;
   -moz-border-radius: 15px/*{cornerRadius}*/; -webkit-border-radius: 15px/*{cornerRadius}*/; 

 box-shadow: #ddd9d7 0.5em 0.5em 0.5em; /* Opera 10.5, IE 9.0 */
        -webkit-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Chrome Safari */
        -moz-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Firefox F3.5+ */

}
/* Headings */

h1
{
    padding: 0px;
    width:100%;
    color: #6d4c07;
/* ubuntu dark brown */    
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2em;
    border-bottom: 3px solid #6d4c07;
/* ubuntu dark brown */    
}

h1 a, h1 a:visited
{
    text-decoration: none;
    color: #573c06;
}

h2, h3, h4, h5, h6
{
    font-weight: bold;
    color: #573c06;
}

h2, h3
{
    border-bottom: 2px solid #6d4c07;
/* ubuntu dark brown */    
}

h2
{
    font-size: 1.6em;
}

h3
{
    font-size: 1.3em;
}

h4
{
    font-size: 1.1em;
    margin-bottom:0.1em;
}

h5, h6
{
    font-size: 1em;
}
/* News feed box */

#news
{
    display:table-cell;
_float:left; 
    margin-top : 2em;
    margin-left:0%;
    margin-right:3%;
    border : 1px dotted #6d4c07;
    background-color: #efe3bf;
    table-layout:fixed;
    border-collapse:separate;
    border-spacing:20pt 20pt;
    color:#000;
    padding-left:1%;
    padding-right:1%;
    width:40%;
 -moz-border-radius: 15px/*{cornerRadius}*/; -webkit-border-radius: 15px/*{cornerRadius}*/; 


 box-shadow: #ddd9d7 0.5em 0.5em 0.5em; /* Opera 10.5, IE 9.0 */
        -webkit-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Chrome Safari */
        -moz-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Firefox F3.5+ */

}
/* Journal Articles Box */

#articles
{
    display:table-cell;
_float:right; 
_display:inline; 
    width : 40%;
    border-collapse:separate;
    border-spacing:20pt 20pt;
    margin-top : 2em;
    margin-right: 0%;
    margin-left: 3%;
    margin-bottom : 1%;
    border : 1px dotted #6d4c07;
    background-color: #efe3bf;
    color:#000;
    padding-left:1%;
    padding-right:1%;
 -moz-border-radius: 15px/*{cornerRadius}*/; -webkit-border-radius: 15px/*{cornerRadius}*/; 
 box-shadow: #ddd9d7 0.5em 0.5em 0.5em; /* Opera 10.5, IE 9.0 */
        -webkit-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Chrome Safari */
        -moz-box-shadow: #ddd9d7 0.3em 0.3em 0.3em; /* Firefox F3.5+ */

}

#included {
display:table;
border-spacing:10pt 2pt;
table-layout:auto;
border-collapse:separate;
}

#body
{
    font-size: 95%;
    margin-top: 5px;
    margin-bottom:20px;
    text-align: left;
    background-color: #fff;
    color:#000;
    clear:none;
    width:100%;

}
/* Footer */

#footer
{
    display:block;
    clear:both;
    text-align:center;
}

.license a img
{
    border:none;
    text-decoration:none;
}

table.boxed, table.boxed td, table.border, table.border td {
              border: thin solid black;
              border-collapse: collapse;
}

table.boxed, table.border{margin-left:10%;margin-top:2%; margin-bottom:2%;}
.label{font-weight:bold;    color: #573c06;}
td.label, tr.label td {font-weight:bold; text-align:center;}

table.boxed tr td {padding:3px;}

.italic {font-style:italic;}
.underlined {text-decoration: underline;}
.biblBackLink {color:blue; font-weight:bold; font-size:110%; cursor:pointer;cursor:hand;}

.code
{
    font-family: monospace;
}

p.code
{
    padding: 0;
    line-height: 1.0;
    margin-top: 0;
    margin-bottom: 0;
}

.paragraphnumber
{
color:#AAA;
padding-right: 1em;
}

h2.dedication, h2.title, h2.subtitle 
{
border-bottom: none;
}

h2.title a, h3 a,  h4.title a, h5.title a
{
    font-weight: bold;
    color: #573c06;
    text-decoration: none;
//    border-bottom: 2px solid #6d4c07;

}

h2.title a:hover, h3 a:hover,  h4.title a:hover, h5.title a:hover
{
    color: blue;
    text-decoration:underline;
}

.dedication
{
/* font-style:italic; */
/*font-weight:bold;*/
font-size:95%;
/* margin-left:5%; */
margin-right:5%;
text-align:center;
padding: 5px;
/*background-color: #ffffe5;*/
/*border: 1px solid #6d4c07;*/
}

.dedication-toc
{
font-style:italic;
font-weight:normal;
font-size:105%;
margin-left:25%;
margin-right:25%;
text-align:center;
padding: 15px;
background-color: #ffffe5;
border: 1px solid #6d4c07;
-moz-border-radius: 15px/*{cornerRadius}*/; -webkit-border-radius: 15px/*{cornerRadius}*/;
}

h5.dedication-toc
{
margin-left:5px;
margin-right:5px;
font-size:90%;
font-weight:normal;
padding:2px;
}


.hideme
{
    display:none;
}

strong {
    color: #573c06;
}

em {
    font-style:italic;
}

p.links
{
text-align:right;
}

.small {font-size: 80%;}
.tiny {font-size: 65%;}

span.add{font-weight:bold;background-color:red;}
span.del{font-weight:bold;text-decoration:line-through;}
ins {
    color: green;
    text-decoration: none;
}

del {
    color: red;
}
